Subject: Re: EPOS daily report
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Thu, 24 Sep 2020 15:02:42 +0000

Ok, no problem. Please send the audits though.

Regards,
Deeksha

Sent from my iPhone

On 24 Sep 2020, at 19:49, Pritish Nandi <[email-masked]> wrote:

Hi Deeksha,

I will send you the updated file every morning as the Zendesk Insights takes time to update. So I will have better visibility of agent's productivity including ight shift agents. I just do not want to redo the work again.

As requsted here is the google sheet for DSAT analysis. I will add a graph in the same sheet for better visibility and update the corrective actions.

https://docs.google.com/spreadsheets/d/1bmCnsKVttMkvsJzWP-hU2lMhNGv1495Tk5t70SLwbvk/edit#gid=0

Regards,
Pritish

________________________________
From: "deeksha" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "saurabh" <[email-masked]>
Sent: Thursday, September 24, 2020 2:16:34 PM
Subject: EPOS daily report

Hi Pritish,

As discussed, please send me and Saurabh a daily EPOS report that should contain the following:

  1.  Productivity and quality report for each agent
  2.  Audits of each agents which should include DSAT analysis
  3.  Progress report of new agents/ training update of new agent if there is an ongoing training session with you
  4.  A quick brief from your 5-10 minute catch-up session with all agents, specially those working from remote locations
  5.  Any concerns or important updates that I should be aware of

If for some reason you are not able to send the report, please send me a quick email for why you have not bee able to send it.

Thank you

Kind regards,
Deeksha